﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    
    font-size: .80em;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    margin: 0 auto;
    padding: 0px;   
  font-weight: 500;
     height:100%;
    width:100%;
    color:#000000;
   
    background: #303030; /* Old browsers */
   
}

h2 
{
    color:#990000;
}

h3
{
    font-size: 1.2em;
    width: 100%;
            border-bottom: 1px solid #000000;
            padding-bottom: 2px;
            padding-top:20px;
}

.underline {

    text-decoration:underline;
}

.producttitle
{
   
    border-bottom: 1px solid #000000;
    padding-bottom: 2px;
    padding-top: 5px;
    margin-top:-10px;
    
}  


h4
{
    font-size: 1.1em;
    margin-bottom:0px;
    color:#990000;
    border-bottom:1px solid #990000;
    width:85%;
}

h5, h6
{
    font-size: 1em;
    margin-bottom: 0px;
}

p {

    text-align:justify;

}

.footer p
{
    text-align:center;

}

.notify p
{
    text-align:center;

}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}
a:hover
{
    text-decoration: none;
    color: #990000;
}

a
{
    text-decoration: none;
    color: #006666;
}

a:active 
{
     text-decoration:none;
color:#444444; 
    
}




/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
#wrapper 
{
 position:absolute;   
 top:0px;
 height:auto;
 width:100%;
 margin:0 auto;
   background: #828282; /* Old browsers */
background: -moz-linear-gradient(top, #828282 0%, #666666 59%, #303030 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#828282), color-stop(59%,#666666), color-stop(100%,#303030)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #828282 0%,#666666 59%,#303030 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #828282 0%,#666666 59%,#303030 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #828282 0%,#666666 59%,#303030 100%); /* IE10+ */
background: linear-gradient(to bottom, #828282 0%,#666666 59%,#303030 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#828282', endColorstr='#303030',GradientType=0 ); /* IE6-9 */
    
}


.page
{
    width: 1010px;
    background-color: #fff;
    height:auto;
    margin: 20px auto 20px auto;
    
    
    -webkit-box-shadow: 1px 1px 10px 2px rgba(0, 0, 0, 40);
box-shadow: 1px 1px 10px 2px rgba(0, 0, 0, 40);
    
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
    width: 1010px;
    text-align:center;
    
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #000000;
    border: none;
    line-height: 2em;
    font-size: 2em;
}



.main
{
    padding: 0px 12px;
    padding-bottom:10px;
    margin: 12px 8px 15px 8px;
    min-height:420px;
    height:auto;
}

#main2{
     padding: 0px 12px;
    padding-bottom:10px;
    margin: 12px 8px 15px 8px;
    min-height:420px;
    height:auto;

}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #FFFFFF;
    padding: 15px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    width:1010px;  
    
     background-color: #fff;
     background-image:url(styleimages/footer.png);
     background-position:top center;
     background-repeat:no-repeat;
     height:75px;
     color:#333333;
     font-size:0.8em;
     
     
}

#privacypolicy 
{
    
 color:#777777;
 font-size:0.5em;   
  font-weight:500;
  margin:0 auto; 
  width:600px;
  
  
}

#socialshare 
{
 float:right;   
 margin:0 auto;
 margin-top:-22px;  
 margin-right:15px; 
}

#socialshare a {
    padding:0;
    padding-left:5px;

}

#Social-Shares {

    float:right;
    width:100px;
}

.FB-Share{
    float:left;    
    cursor:pointer;
    background-image:url(../contentimages/Social/fd-share.jpg);
    height:20px;
    width:54px;
    z-index:0;
   
   
}

.pinterest-share{

    float:right;
    
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
   
width:100%;
margin-left:5px;

-webkit-box-shadow: 0px 0px  3px #000; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
     -moz-box-shadow: 0px 0px  3px #000; /* FF3.5 - 3.6 */
          box-shadow: 0px 0px  3px #000; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */  
          background-image:url(styleimages/nav.jpg);
          
           background-size: 100% 100%;

          
          border-radius: 0px 0px 5px 5px; 
-moz-border-radius: 0px 0px 5px 5px; 
-webkit-border-radius: 0px 0px 5px 5px;
          
    width:1030px;
    margin-left:-11px;
    text-align:center;





}

div.menu table {text-align:center;}

.NavigationMenu 
{
 

text-align:center;

}



.hideSkiplink
{
   /* padding: 4px 0px 4px 8px;*/
     position:relative;   
      
     top:0px;
 
     /*  To change if more menu items are added.  */
}



.hideSkiplink a, .hideSkiplink a:visited
{
    background-color:transparent;
    
    color: #dde4ec;
    
    
    padding: 0px 15px;
    text-decoration: none;
    white-space: nowrap;
}

.hideSkiplink a:hover
{
    
    color: #990000;
    text-decoration: none;
}

.hideSkiplink a:active
{
    
    color: #FFFFFF;
    text-decoration: none;
}


div.content 
{
   width:800px; 
   text-align:justify; 
   margin:0 auto; 
   padding-top:15px; 
    
}

/* TABLES
----------------------------------------------------------*/

#addtable 
{
    border-collapse:collapse;
    
    
}


/* FORM ELEMENTS   
----------------------------------------------------------*/



/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    margin:0 auto;
   
    height:140px;
    width:900px;
    background:url(styleimages/header.jpg) no-repeat;
    
}


.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    
    padding-right: 10px;
     
}

.spidefood 
{
 
 display:none;
    
}

/* SIDEBAR MENU  
----------------------------------------------------------*/


#sidebar 
{
    
 float:left; width:190px; height:245px; position:fixed; top:265px;  
 background-image:url(styleimages/sidebar.jpg);
 background-position:center bottom;
 background-repeat:no-repeat; 
 
 
 
   
}

#sidebar ul 
{
  
  list-style:none;
  margin-left:-10px; 
  margin-top:-3px; 
   
    
}

#sidebar ul li 
{
  
   padding-bottom:5px; 
    
    
}


#sidebar a 
{
    text-decoration:none;
    font-size:.9em;
    color:#006666;
    
}

#sidebar a:hover 
{
   color:#990000;
    
}

#sidebar a:active 
{
   color:#444444;
    
}

#sidebar a:visited 
{
   color:#006666;
    
}


        #sidebar p {text-align:center; padding-top:20px;}

        #sidebar a.buynowlink {color:#000000; font-weight:700; padding:5px 25px; font-size:20px;}

#sidebar_iOS 
{
    
 float:left; width:195px;  /*height: 375px;*/
    height: 300px; position:fixed; top:263px;  
 background-image:url(styleimages/sidebar.jpg);
 background-position:center bottom;
 background-repeat:no-repeat; 
 
 
 
   
}

#sidebar_iOS  ul 
{
  
  list-style:none;
  margin-left:-35px; 
  margin-top:-3px; 
   
    
}

#sidebar_iOS  ul li 
{
  
   padding-bottom:5px; 
    
    
}


#sidebar_iOS  a 
{
    text-decoration:none;
    font-size:1em;
    color:#006666;
    
}

#sidebar_iOS  a:hover 
{
   color:#990000;
    
}

#sidebar_iOS  a:active 
{
   color:#444444;
    
}

#sidebar_iOS a:visited 
{
   color:#006666;
    
}

.sidebarlink
{

    color:#006666;
    border:0;
    cursor:pointer;
    background-color:#FFFFFF;
    font-size:.9em;

}

.sidebarlink:hover
{

    color:#990000;
   

}

.sidebarlink:active
        {
            color: #444444;
        }

.buynowdiv {

    position:relative;
    float:left;
    margin:0 auto;
    margin-left:-170px;
    margin-top:260px;
    width:200px;
    height:120px;
   }

.buynowdiv-ios {

    position:relative;
    float:left;
    margin:0 auto;
    margin-left:-140px;
    margin-top:260px;
    width:180px;
    height:90px;
}

.productimage {


    border-right:10px solid #FFFFFF;
    border-left:10px solid #FFFFFF;

}

.regmessage {



}

#errormsg {

    color: #ff0000;
    font-weight:800;

}

.tableheader
{
    text-align:left;
}

/* Latest news */

.newsarticle
{

    padding:10px;
    

}

.newsheading {
    
     font-size:1.2em;
    color:#006666;
    font-weight:600;
    border-bottom:1px solid #006666;
}
    
.newsdate {

      float:right;
    font-size:0.8em;

}   

.newscontent {


}

a.buynowlink {
    border:2px solid #990000;
    padding: 1px 10px;
    padding-bottom:3px;
    color:#000000;
    font-weight:600;
    
}

a.buynowlink:hover {

color:#006666;

}

.hp-announcement{
    color:#990000;
    font-size:30px;
    text-align:center;
    font-weight:800;


}

#fp-special {


width:166px;
height:166px;
margin: 0 auto;
z-index:0;
position:relative;
top:20px;
left:-413px;

}



/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(images/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}


/* Fraction Slider */

.fraction-slider{
	position:relative;
	width:100%; height:100%;
	overflow:visible;
}

.fraction-slider .slide{
	display:none; width:100%; height:100%;
	position:absolute;
	z-index:5000;
}

.fraction-slider .active-slide{
	z-index:9999;
}

.fraction-slider .fs_obj{
	display:block; display:none;
	position:absolute;
	top:0px; left:100%;
	z-index:7000;
}

.fraction-slider .fs_fixed_obj{
	z-index:6000;
	left:0;
}

.fraction-slider .fs_obj *{
	display:inline-block;
	position:relative;
	top:0px; left:0px;
}

.fs_loader{
	width:100%; height:400px;
	background:url(images/fs.spinner.gif) center center no-repeat transparent;
}

/** CONTROLS **/

.fraction-slider .prev,
.fraction-slider .next{
	display:none;
	position:absolute;
	width:45px; height:45px;
	z-index:9999;
}

.fraction-slider .prev{
	left:10px; top:45%;
	background:url(images/fs.prevnext.png) 0px 0px no-repeat transparent;
	
}
.fraction-slider .prev:hover{
	background:url(images/fs.prevnext.png) 0px -45px no-repeat transparent;
}

.fraction-slider .next{
	right:10px; top:185px;
	background:url(images/fs.prevnext.png) -45px 0px no-repeat transparent;
}
.fraction-slider .next:hover{
	background:url(images/fs.prevnext.png) -45px -45px no-repeat transparent;
}

.fraction-slider:hover .prev,
.fraction-slider:hover .next{
	display:block;
}

/** PAGER **/

.fs-pager-wrapper{
	position:absolute;
	left:10px; bottom:10px;
	z-index:9999;	
}

.fs-pager-wrapper a{
	display:inline-block;
	width:14px; height:14px;
	margin:0 5px 0 0;
	background:url(images/fs.pager.png) 0px -14px no-repeat transparent;
}
.fs-pager-wrapper .active{
	background:url(images/fs.pager.png) 0px 0px no-repeat transparent;
}



